@charset "utf-8";

.mt45_42{
    margin-top: 45px;
}
.mt60_40{
    margin-top: 60px;
}

.module1{
    width: 100%;
    padding-top: 20.93%;
    background-image: url(../images/module1.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.bg_brown{
    background-color: #cfaf8a;
}
.bg_blue{
    background-color: #2e457c;
}
.module2{
    text-align: center;
    font-size: 2.4rem;
    color: #fff;
    letter-spacing: 0.7em;
    text-indent: 0.7em;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module2 span{
    display: block;
    font-size: 1.3rem;
    letter-spacing: 0.7em;
    text-indent: 0.7em;
    font-weight: bold;
}
.module2--blue{
    color: #2e457c;
}
.module3{
    margin-top: 50px;
    color: #fff;
    text-align: center;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module3--blue{
    color: #2e457c;
}
.module4{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}
.module4__item{
    width: 26.36%;
    margin-left: 10.46%;
}
.module4__item:nth-of-type(3n+1){
    margin-left: 0;
}
.module4__item:nth-of-type(n+4){
    margin-top: 55px;
}
.module4__img{
    width: 100%;
    position: relative;
}
.module4__img::before{
    content: "";
    display: block;
    padding-top: 76.33%;
}
.module4__img img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module4__number{
    position: absolute;
    right: -15px;
    bottom: -15px;
    width: 73px;
    height: 73px;
    background-image: url(../images/list_num1.svg);
}
.module4__item:nth-of-type(2) .module4__number{
    background-image: url(../images/list_num2.svg);
}
.module4__item:nth-of-type(3) .module4__number{
    background-image: url(../images/list_num3.svg);
}
.module4__item:nth-of-type(4) .module4__number{
    background-image: url(../images/list_num4.svg);
}
.module4__item:nth-of-type(5) .module4__number{
    background-image: url(../images/list_num5.svg);
}
.module4__item:nth-of-type(6) .module4__number{
    background-image: url(../images/list_num6.svg);
}
.module4__title,
.module4__text,
a.module4__link{
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module4__title{
    font-size: 1.8rem;
    font-weight: 600;
    color: #fff;
    margin-top: 30px;
}
.module4__text{
    font-size: 1.6rem;
    color: #fff;
    margin-top: 15px;
}
a.module4__link{
    display: block;
    margin-top: 25px;
    font-size: 1.2rem;
    color: #a67c52;
    letter-spacing: 0.4em;
    position: relative;
}
a.module4__link::after{
    content: "";
    width: 105px;
    height: 10px;
    background-image: url(../images/arrow_more.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 65px;
    top: calc(50% - 7px);
}
.section_module5{
    overflow: hidden;
    z-index: 2;
    position: relative;
}
.section_module5{
    padding-top: 0;
    padding-bottom: 0;
}
.module5{
    position: relative;
    padding-top: 22.09%;
}
.slick-slider{
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}
.slick-list{
    overflow: inherit;
}
.slick-list,
.slick-track{
    height: 100%;
}
.slick-slide{
    position: relative;
}
.module5_slide img.object-fit-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.slick-prev, .slick-next{
    width: 73px;
    height: 73px;
    margin-top: 0;
    top: calc(100% - 57px);
}
.slick-prev{
    left: 0;
    z-index: 2;
}
.slick-next{
    right: 0;
}
.slick-prev::before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 1.0;
    background-image: url(../../shared/images/arrow_slide_l.svg);
}
.slick-next::before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 1.0;
    background-image: url(../../shared/images/arrow_slide_r.svg);
}
.module6{
    width: 88.99%;
    margin: 0 auto;
    display: flex;
}
.module6__left{
    width: 44.95%;
    color: #fff;
}
.module6__midashi{
    font-size: 1.8rem;
    font-weight: bold;
}
.module6__text{
    margin-top: 20px;
}
.module6__tel{
    font-size: 2.4rem;
    font-weight: bold;
}
.module6__tel span{
    font-size: 1.6rem;
}
.module6__text2{
    margin-top: 25px;
}
.module6__right{
    width: 49.83%;
    margin-left: 5.22%;
    position: relative;
}
.module6__right::before{
    content: "";
    display: block;
    padding-top: 66.78%;
}
.module6__right img.object-fit-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module7{
    width: 88.99%;
    margin: 60px auto 0;
    padding-bottom: 60px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
.module8{
    margin-top: 70px;
}
.module8__midashi{
    font-size: 1.8rem;
    color: #fff;
    text-align: center;
    letter-spacing: 0.7em;
    text-indent: 0.7em;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module8__midashi--blue{
    color: #2e457c;
}
.module9{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
    margin-bottom: 45px;
}
.module9__item{
    width: 26.36%;
    margin-left: 10.46%;
    position: relative;
}
.module9__item:nth-of-type(3n+1){
    margin-left: 0;
}
.module9__item:nth-of-type(n+4){
    margin-top: 55px;
}
.module9__img{
    width: 100%;
    position: relative;
}
.module9__img::before{
    content: "";
    display: block;
    padding-top: 76.33%;
}
.module9__img img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module9__triangle{
    position: absolute;
    right: -15px;
    bottom: -15px;
    width: 73px;
    height: 73px;
    background-image: url(../../images/triangle_blog.svg);
}
.module9__triangle.module9__triangle--blue{
    background-image: url(../images/triangle_blue2.svg);
}
.module9__title{
    margin-top: 25px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module10{
    width: 89.15%;
    margin: 0 auto;
}
.module10_table{
    color: #fff;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module10 dt{
    width: 100%;
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.7em;
    text-indent: 0.7em;
    padding: 15px 0;
    border-top: 1px solid rgba(255,255,255,0.3);
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
.module10 dd{
    display: flex;
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
.module10_table__price{
    width: 39.3%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.module10_table__price span{
    font-size: 3.0rem;
    vertical-align: text-bottom;
}
.module10_table__price span span{
    font-size: 1.8rem;
}
.module10_table__text{
    width: 60.7%;
    padding: 15px 20px;
    border-left: 1px solid rgba(255,255,255,0.3);
}
.btn_triangle{
    position: absolute;
    right: -15px;
    bottom: -15px;
    width: 73px;
    height: 73px;
    background-image: url(../../shared/images/arrow_slide_r.svg);
}
.module11{
    margin-top: 60px;
}
.module11__table{
    width: 100%;
    table-layout: fixed;
    color: #fff;
    border-top: 1px solid rgba(255,255,255,0.3);
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
.module11__table th{
    border-bottom: 1px solid rgba(255,255,255,0.3);
    padding: 10px;
}
.module11__table td{
    border-bottom: 1px solid rgba(255,255,255,0.3);
    padding: 10px;
    vertical-align: middle;
}
.module11__table th:first-of-type{
    width: 49.61%;
    font-size: 1.3rem;
}
.module11__table th:not(:first-of-type){
    width: 16.8%;
    font-size: 1.6rem;
    text-align: center;
    border-left: 1px solid rgba(255,255,255,0.3);
}
.module11__table td:first-of-type{
    width: 49.61%;
    font-size: 1.3rem;
}
.module11__table td:not(:first-of-type){
    width: 16.8%;
    font-size: 1.6rem;
    text-align: center;
    border-left: 1px solid rgba(255,255,255,0.3);
}
.module11__table__circle{
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 50%;
}
.module11__table__none{
    display: block;
    width: 4px;
    height: 2px;
    margin: 0 auto;
    background-color: #fff;
    margin-top: -4px;
}
.module12{
    margin-top: 30px;
}
.module12__text{
    font-size: 1.3rem;
    color: #fff;
}
.module13__box{
    width: 88.99%;
    margin: 0 auto;
    background-color: #fff;
    padding: 25px;
    display: flex;
    position: relative;
}
.module13__box:not(:first-of-type){
    margin-top: 30px;
}
.module13__box:not(:first-of-type)::before{
    content: "";
    width: 1px;
    height: 30px;
    position: absolute;
    top: -30px;
    left: calc(50% - 0.5px);
    background-color: #fff;
}
.module13__image{
    width: 29.62%;
    position: relative;
}
.module13__text{
    width: 67.28%;
    margin-left: 3.1%;
}
.module13__text1{
    font-size: 1.8rem;
}
.module13__text2{
    font-size: 1.8rem;
    margin-top: 20px;
}
.module6__tel--brown{
    color: #a67c52;
}
.module13__num{
    width: 73px;
    height: 73px;
    position: absolute;
    left: -15px;
    top: -15px;
    background-image: url(../../shared/images/flow_num1.svg);
}
.module13__box:nth-of-type(2) .module13__num{
    background-image: url(../../shared/images/flow_num2.svg);
}
.module13__box:nth-of-type(3) .module13__num{
    background-image: url(../../shared/images/flow_num3.svg);
}
.module13__box:nth-of-type(4) .module13__num{
    background-image: url(../../shared/images/flow_num4.svg);
}
.module13__box:nth-of-type(5) .module13__num{
    background-image: url(../../shared/images/flow_num5.svg);
}
.module13__box:nth-of-type(6) .module13__num{
    background-image: url(../../shared/images/flow_num6.svg);
}
.module13__box:nth-of-type(7) .module13__num{
    background-image: url(../../shared/images/flow_num7.svg);
}
.module13__box:nth-of-type(8) .module13__num{
    background-image: url(../../shared/images/flow_num8.svg);
}
.module13__box:nth-of-type(9) .module13__num{
    background-image: url(../../shared/images/flow_num9.svg);
}
.module13__box:nth-of-type(10) .module13__num{
    background-image: url(../../shared/images/flow_num10.svg);
}
.module14{
    width: 88.99%;
    margin: 60px auto 0;
}
.module14__text{
    color: #fff;
}

.module15__box{
    display: flex;
}
.module15__left{
    width: 61.4%;
    position: relative;
}
.module15__left::before{
    content: "";
    padding-top: 81.82%;
    display: block;
}
.module15__left img.object-fit-img,
.module15__right img.object-fit-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module15__right{
    width: 33.95%;
    margin-left: 4.65%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.module15__right__item{
    width: 100%;
    position: relative;
}
.module15__right__item::before{
    content: "";
    padding-top: 67.12%;
    display: block;
}
.module16{
    margin-top: 60px;
}
.module16__box{
    display: flex;
}
.module16__box__item{
    width: 30.23%;
    position: relative;
}
.module16__box__item::before{
    content: "";
    display: block;
    padding-top: 66.67%;
}
.module16__box__item img.object-fit-img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module16__box__item:not(:first-of-type){
    margin-left: 4.66%;
}
.module17 + .module17{
    margin-top: 4.19%;
}
.module17__box{
    display: flex;
}
.module17__box__item{
    width: 48.06%;
    position: relative;
}
.module17__box__item::before{
    content: "";
    display: block;
    padding-top: 66.99%;
}
.module17__box__item img.object-fit-img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module17__box__item:not(:first-of-type){
    margin-left: 3.88%;
}

.module18{
    margin-top: 80px;
}
.module19__table{
    width: 100%;
    color: #fff;
    border-top: 1px solid rgba(255,255,255,0.3);
}
.module19__table th{
    width: 50%;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    padding: 15px;
    font-size: 1.3rem;
}
.module19__table td{
    width: 50%;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    border-left: 1px solid rgba(255,255,255,0.3);
    padding: 10px 30px;
    vertical-align: middle;
}
.module19__table td a{
    color: #fff;
    text-decoration: underline;
}
.fz13{
    font-size: 1.3rem;
}
.module20{
    margin-top: 60px;
}
.module20__box{
    display: flex;
}
.module20__box .btn{
    width: 32.87%;
}
.module20__box .btn:not(:first-of-type){
    margin-left: 11.63%;
}
.module21{
    margin-top: 60px;
}
.module21__item{
    border-bottom: 1px solid rgba(255,255,255,0.3);
    display: flex;
    padding-bottom: 10px;
    position: relative;
}
.module21__item a.blockl:hover{
    background-color: rgba(46,69,124,0.6);
}
.module21__item:not(:first-of-type){
    padding-top: 10px;
}
.module21__day{
    width: 120px;
    color: rgba(255,255,255,0.5);
}
.module21__title{
    width: calc(100% - 120px);
    padding-left: 40px;
    color: #fff;
}
.module22{
    width: 88.68%;
    margin: 0 auto;
    margin-top: 80px;
    padding-top: 80px;
    border-top: 1px solid rgba(255,255,255,0.3);
}
.module22--blog{
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}
.module22_title{
    font-size: 2.8rem;
    color: #fff;
    text-align: left;
}
.module23{
    margin-top: 50px;
}
.module23__box{
    width: 88.68%;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
}
.module23__day{
    font-size: 1.3rem;
    color: #fff;
}
.module23__sns{
    width: 290px;
    margin-left: auto;
    display: flex;
}
.module23__item{
    width: 90px;
    height: 30px;
    border: 1px solid rgba(255,255,255,1);
    border-radius: 1px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.module23__item:not(:first-of-type){
    margin-left: 10px;
}
.icon__fb{
    width: 17px;
    position: relative;
}
.icon__tw{
    width: 17px;
}
.icon__tw .svg_box{
    padding-top: 82%;
}
.icon__line{
    width: 60px;
}
.icon__line .svg_box{
    padding-top: 26.67%;
}
.module24{
    width: 88.99%;
    margin: 0 auto;
}
.module24__photo{
    width: 100%;
    position: relative;
}
.module24__photo::before{
    content: "";
    padding-top: 56.2%;
    display: block;
}
.module24__photo img.object-fit-img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module25{
    width: 88.99%;
    margin: 40px auto 70px;
}
.module25__text{
    color: #2e457c;
}
.module26{
    border-top: 1px solid rgba(46,69,124,0.5);
    padding-top: 70px;
}
.module26__title{
    text-align: center;
    font-size: 1.8rem;
    color: #2e457c;
    letter-spacing: 0.7em;
    text-indent: 0.7em;
}
.module27{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
    margin-bottom: 45px;
}
.module27__item{
    width: 26.36%;
    margin-left: 10.46%;
    position: relative;
}
.module27__item:nth-of-type(3n+1){
    margin-left: 0;
}
.module27__item:nth-of-type(n+4){
    margin-top: 55px;
}
.module27__img{
    width: 100%;
    position: relative;
}
.module27__img::before{
    content: "";
    display: block;
    padding-top: 76.33%;
}
.module27__img img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module27__triangle{
    position: absolute;
    right: -15px;
    bottom: -15px;
    width: 73px;
    height: 73px;
    background-image: url(../images/triangle_blue.svg);
}
.module27__title{
    margin-top: 25px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #2e457c;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module27__text1{
    color: #2e457c;
    margin-top: 5px;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module27__text2{
    color: #2e457c;
    margin-top: 20px;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module28__title{
    text-align: center;
    font-size: 2.4rem;
    color: #fff;
    letter-spacing: 0.7em;
    text-indent: 0.7em;
}
.module28__title span{
    display: block;
    font-size: 1.3rem;
}
.module28__text{
    margin-top: 60px;
    text-align: center;
    color: #fff;
}
.section__before_module29{
    padding-bottom: 130px;
}
.section__module29{
    padding-top: 0;
}
.module29{
    position: relative;
}
.module29::before{
    content: "";
    display: block;
    padding-top: 160px;
}
.module29__box{
    width: 88.99%;
    margin: 0 auto;
    background-color: #fff;
    padding: 25px;
    display: flex;
    position: absolute;
    left: calc(50% - 44.49%);
    top: -80px;
}

.module29__image{
    width: 29.62%;
    position: relative;
}
.module29__image::before{
    content: "";
    display: block;
    padding-top: 65.68%
}
.module29__image img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module29__text{
    width: 67.28%;
    margin-left: 3.1%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.module29__text1{
    font-size: 1.8rem;
    font-weight: bold;
    color: #2e457c;
}
.module29__text2{
    font-size: 1.8rem;
    margin-top: 20px;
    color: #2e457c;
}
.module6__tel--brown{
    color: #a67c52;
}
.module29__triangle{
    width: 73px;
    height: 73px;
    position: absolute;
    left: -15px;
    top: -15px;
    background-image: url(../../shared/images/flow_num1.svg);
}
.module30{
    margin-top: 80px;
}
.module30__box{
    display: flex;
    width: 88.99%;
    margin: 0 auto;
}
.module30__left{
    width: 45.64%;
}
.module30__midashi{
    font-size: 1.8rem;
    color: #fff;
}
.module30__text{
    margin-top: 20px;
    color: #fff;
}
.module30__right{
    width: 45.64%;
    margin-left: 8.72%;
}
.module30__right__item{
    position: relative;
}
.module30__right__item:not(:first-of-type){
    margin-top: 11.54%;
}
.module30__right__item::before{
    content: "";
    display: block;
    padding-top: 69.35%;
}
.module30__right__item img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module31{
    margin-top: 80px;
}
.module31__box{
    display: flex;
    width: 88.99%;
    margin: 0 auto;
}
.module31__left{
    width: 45.64%;
    position: relative;
}
.module31__left::before{
    content: "";
    display: block;
    padding-top: 150.19%;
}
.module31__left img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module31__right{
    width: 45.64%;
    margin-left: 8.72%;
}
.module31__midashi{
    font-size: 1.8rem;
    color: #fff;
}
.module31__text{
    margin-top: 20px;
    color: #fff;
}
.module32{
    margin-top: 80px;
}
.module32__box{
    width: 88.99%;
    margin: 0 auto;
}
.module32__midashi{
    font-size: 1.8rem;
    color: #fff;
}
.module32__text{
    margin-top: 20px;
    color: #fff;
}
.module33{
    margin-top: 50px;
}
.module33__box{
    display: flex;
    align-items: center;
    width: 88.99%;
    margin: 0 auto;
    position: relative;
}
.module33__item{
    position: absolute;
    left: 0;
    top: 17px;
}
.module33__item a{
    color: #fff;
    font-size: 1.3rem;
    padding-left: 25px;
    position: relative;
}
.module33__item a::before{
    content: "";
    width: 7px;
    height: 7px;
    border: 1px solid;
    border-color: transparent transparent #fff #fff;
    transform: rotate(45deg);
    position: absolute;
    left: 3px;
    top: calc(50% - 3px);
}
.module33__item2{
    position: absolute;
    right: 0;
    top: 17px;
}
.module33__item2 a{
    color: #fff;
    font-size: 1.3rem;
    padding-right: 25px;
    position: relative;
}
.module33__item2 a::before{
    content: "";
    width: 7px;
    height: 7px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg);
    position: absolute;
    right: 3px;
    top: calc(50% - 3px);
}
.module33__btn{
    width: 36.93%;
    margin: 0 auto;
}
.module33__btn a.btn{
    width: 100%;
}
.module34{
    margin-top: 80px;
}
.module34__box{
    display: flex;
    flex-wrap: wrap;
    width: 88.99%;
    margin: 0 auto;
}
.module34__item{
    width: 29.44%;
}
.module34__item a.btn{
    width: 100%;
}
.module34__item:not(:nth-of-type(3n+1)){
    margin-left: 5.84%;
}
.module34__item:nth-of-type(n+4){
    margin-top: 25px;
}

.module35{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
    margin-bottom: 45px;
}
.module35__item{
    width: 26.36%;
    margin-left: 10.46%;
    position: relative;
}
.module35__item:nth-of-type(3n+1){
    margin-left: 0;
}
.module35__item:nth-of-type(n+4){
    margin-top: 55px;
}
.module35__img{
    width: 100%;
    position: relative;
}
.module35__img::before{
    content: "";
    display: block;
    padding-top: 76.33%;
}
.module35__img img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.module35__triangle{
    position: absolute;
    right: -15px;
    bottom: -15px;
    width: 73px;
    height: 73px;
    background-image: url(../../images/triangle_blog.svg);
}
.module35__day{
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    color: #fff;
    margin-top: 10px;
}
.module35__text{
    margin-top: 25px;
    font-size: 1.6rem;
    color: #fff;
    margin-top: 15px;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module36_midashi{
    font-size: 2.4rem;
    color: #fff;
    letter-spacing: 0.4em;
    text-indent: 0.4em;
    text-align: center;
}
.module37{
    margin-top: 60px;
}
.module37__box{
    display: flex;
    border: 1px solid rgba(255,255,255,0.3);
}
.module37__item{
    width: 33.33%;
    color: #fff;
    font-size: 1.3rem;
    text-align: center;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    letter-spacing: 0.4em;
    text-indent: 0.4em;
}
.module37__item:not(:last-of-type)::after{
    content: "";
    width: 38px;
    height: 38px;
    border: 1px solid;
    border-color: rgba(255,255,255,0.3) rgba(255,255,255,0.3) transparent transparent;
    transform: rotate(45deg);
    position: absolute;
    right: -20px;
    top: calc(50% - 19px);
    background-color: #2e457c;
    z-index: 4;
}
.module37__item.module37__item--current{
    background-color: rgba(255,255,255,0.3);
}
.module37__item.module37__item--current:not(:last-of-type)::after{
    content: none;
}
.module37__item.module37__item--current:not(:last-of-type)::before{
    content: "";
    width: 0;
    height: 0;
    border-left: 28px solid rgba(255,255,255,0.3);
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
    position: absolute;
    right: -28px;
    top: calc(50% - 27px);
}
.module38{
    margin-top: 60px;
}
.module38__table{
    width: 100%;
    table-layout: fixed;
    font-size: 1.4rem;
}
tr:not(:first-of-type) .module38__th{
    padding-top: 32px;
}
tr:not(:first-of-type) .module38__td{
    padding-top: 30px;
}
.module38__th{
    width: 22.79%;
    color: #fff;
}
.module38__table--confirm .module38__th{
    font-weight: bold;
}
tr:not(:first-of-type) .module38__th.module38__th--vtop{
    vertical-align: top;
    padding-top: 40px;
}
.required{
    display: block;
    font-size: 1.2rem;
    color: #a67c52;
}
.module38__td{
    width: 77.21%;
    color: #fff;
}
input.input__text{
    width: 100%;
    padding: 10px 20px;
}
input.input__text::placeholder {
  color: rgba(0,0,0,0.3);
}
.module38__td--column2{
    width: 100%;
    display: flex;
}
.module38__td--column2 input{
    width: 67.74%;
}
.module38__td--column2 button{
    width: 25.85%;
    height: auto;
    margin-left: 6.81%;
}
tr:not(:first-of-type) .module38__td.module38__td--radio{
    padding-left: 0;
    padding-right: 0;
}
.radio-input__box{
    display: flex;
}
.module38__td textarea{
    width: 100%;
    height: 160px;
    padding: 10px 20px;
}
.module38__privacy{
    display: block;
    text-align: right;
    margin-top: 15px;
    padding-right: 20px;
}
.module38__privacy a{
    color: #fff;
    position: relative;
}
.module38__privacy a::after{
    content: "";
    width: 7px;
    height: 7px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg);
    position: absolute;
    right: -15px;
    top: calc(50% - 4px);
}
.section__module39{
    padding-top: 40px;
    padding-bottom: 90px;
}
.module39{
    padding-top: 40px;
    padding-bottom: 90px;
}
.module39__box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.module39__item{
    width: 26.2%;
}
.module39__item:not(:nth-of-type(3n+1)){
    margin-left: 10.7%;
}
.module39__item:nth-of-type(n+4){
    margin-top: 5.84%;
}
.module39__item li:first-of-type{
    border-bottom: 1px solid #fff;
}
.module39__item li:not(:first-of-type){
    margin-top: 15px;
}
.module39__item a{
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module39__item li:not(:first-of-type) a{
    font-size: 1.6rem;
    font-weight: normal;
}
.module3 + .module40{
    margin-top: 4%;
}
.module40 + .module40{
    margin-top: 4%;
}
.module40__midashi{
    color: #2e457c;
    font-size: 1.8rem;
    font-weight: bold;
    border-bottom: 1px solid #2e457c;
}
.module40__text{
    color: #2e457c;
    margin-top: 25px;
}
ul.module40__list li {
    position: relative;
    padding-left: 1em;
    color: #2e457c;
}
ul.module40__list li:before {
    content: "●";
    position: absolute;
    left: 0;
}

@media screen and (max-width: 1040px) {
    .mt45_42{
        margin-top: 11.33%;
    }
    .mt60_40{
        margin-top: 11.33%;
    }
    .module1{
        padding-top: 21.33%;
    }
    .module2 {
        font-size: 2.5rem;
        letter-spacing: 0.3em;
        text-indent: 0.3em;
    }
    .module2 span{
        font-size: 1.5rem;
    }
    .module3{
        margin-top: 6.67%;
        text-align: left;
    }
    .module4{
        margin-top: 8.93%;
        flex-direction: column;
    }
    .module4__item{
        width: 100%;
        margin-left: 0;
    }
    .module4__item:not(:first-of-type){
        margin-top: 14.29%;
    }
    .module4__img::before{
        padding-top: 66.07%;
    }
    .module4__title{
        font-size: 2.5rem;
        margin-top: 8.93%;
    }
    .module4__text{
        margin-top: 5.36%;
    }
    a.module4__link{
        display: block;
        font-size: 1.5rem;
        padding-left: 16.61%;
    }
    a.module4__link::after{
        left: 46.96%;
    }
    .module9__triangle {
        position: absolute;
        right: -25px;
        bottom: -25px;
        width: 120px;
        height: 120px;
        background-image: url(../../images/triangle_blog.svg);
    }
    .module5{
        padding-top: 66.96%;
    }
    .slick-prev, .slick-next{
        width: 23px;
        height: 12px;
        top: calc(50% - 6px);
    }
    .slick-prev::before{
        background-image: url(../images/arrow_slide_l_sp.svg);
    }
    .slick-prev {
        left: -23px;
    }
    .slick-next {
        right: -23px;
    }
    .slick-next::before{
        background-image: url(../images/arrow_slide_r_sp.svg);
    }
    .module6{
        width: 100%;
        flex-direction: column-reverse;
    }
    .module6__right{
        margin-left: 0;
        width: 100%;
    }
    .module6__left{
        width: 100%;
        margin-top: 8.93%;
    }
    .module6__midashi{
        font-size: 2.5rem;
    }
    .module6__text{
        margin-top: 5.36%;
    }
    .module6__tel{
        margin-top: 4.46%;
        font-size: 3.4rem;
    }
    .module6__tel span{
        font-size: 2.4rem;
    }
    .module6__text2{
        margin-top: 4.46%;
    }
    .module7{
        width: 100%;
        margin-top: 10.71%;
        padding-bottom: 14.29%;
    }
    .module8{
        margin-top: 8.93%;
    }
    .module8__midashi{
        font-size: 2.5rem;
    }
    .module9{
        flex-direction: column;
        margin-top: 8.93%;
        margin-bottom: 0;
    }
    .module9__item{
        width: 100%;
        background-color: #fff;
        display: flex;
        align-items: flex-start;
        margin-left: 0;
        padding: 6.25% 3.57% 6.25% 6.25%;
    }
    .module9__item:not(:first-of-type){
        margin-top: 4.46%;
    }
    .module9__img{
        width: 43.21%;
    }
    .module9__title{
        width: 52.33%;
        margin-left: 4.46%;
        margin-top: 0;
        font-size: 2.5rem;
        color: #000;
    }
    .module9__triangle_sp{
        width: 52px;
        height: 52px;
        position: absolute;
        left: -10px;
        top: -10px;
        background-image: url(../images/triangle_brown_sp.svg);
    }
    .module10{
        width: 100%;
    }
    .module10 dt{
        font-size: 2.5rem;
        padding-top: 3.57%;
        padding-bottom: 3.57%;
    }
    .module10 dd{
        flex-direction: column;
    }
    .module10_table__price{
        width: 100%;
    }
    .module10_table__price span{
        font-size: 2.5rem;
    }
    .module10_table__price span span{
        font-size: 1.7rem;
    }
    .module10_table__text{
        width: 100%;
        border-top: 1px solid rgba(255,255,255,0.3);
        border-left: none;
        padding: 4.46% 5.36%;
    }
    .btn_triangle{
        right: -12px;
        bottom: -12px;
        width: 53px;
        height: 53px;
    }
    .module11{
        margin-top: 15.18%;
    }
    .module11__table th{
        padding: 3.57% 1.43%;
    }
    .module11__table th:first-of-type{
        width: 25%;
    }
    .module11__table th:not(:first-of-type) {
        width: 25%;
        font-size: 1.3rem;
    }
    .module12{
        margin-top: 10.71%;
    }
    .module13__box{
        width: 100%;
        flex-direction: column;
        padding: 5.36%;
    }
    .module13__image{
        width: 100%;
    }
    .module13__num{
        width: 53px;
        height: 53px;
        left: -10px;
        top: -10px;
    }
    .module13__text{
        width: 100%;
        margin-left: 0;
        margin-top: 8.04%;
    }
    .module13__text1{
        font-size: 2.5rem;
    }
    .module13__text2{
        font-size: 1.7rem;
        margin-top: 6.25%;
    }
    .module13__box:not(:first-of-type){
        margin-top: 25px;
    }
    .module13__box:not(:first-of-type)::before {
        height: 25px;
        top: -25px;
    }
    .module14{
        width: 100%;
        margin-top: 16.96%;
    }
    .module18{
        margin-top: 11.33%;
    }
    .module19__table{
        border-top: none;
    }
    .module19__table th{
        width: 100%;
        display: block;
        text-align: center;
        padding: 5px 10px;
        background-color: rgba(255,255,255,0.1);
        border-top: 1px solid rgba(255,255,255,0.3);
    }
    .module19__table td{
        width: 100%;
        display: block;
        text-align: center;
        border-bottom: none;
        border-left: none;
        padding: 5px 10px;
    }
    .module19__table td .fz13{
        display: block;
    }
    .module20{
        margin-top: 10%;
    }
    .module20__box{
        flex-direction: column;
    }
    .module20__box .btn{
        width: 80%;
    }
    .module20__box .btn:not(:first-of-type){
        margin-top: 8.93%;
        margin-left: auto;
    }
    .module21{
        margin-top: 10%;
    }
    .module21__item{
        flex-direction: column;
    }
    .module21__day{
        font-size: 1.5rem;
        width: 100%;
    }
    .module21__title{
        padding-left: 0;
        margin-top: 1.57%;
    }
    .module22{
        width: 100%;
        margin-top: 28.57%;
        padding-top: 14.29%;
    }
    .module22_title{
        font-size: 2.5rem;
    }
    .module23__box{
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
    }
    .module23__day{
        line-height: 1;
    }
    .module23__sns{
        width: 62.14%;
    }
    .module23__item{
        width: 31.03%;
        height: 18px;
    }
    .icon__fb{
        width: 10.5px;
    }
    .icon__tw{
        width: 10.5px;
    }
    .icon__line{
        width: 36px;
    }
    .module24{
        width: 100%;
    }
    .module25{
        width: 100%;
        margin: 8% auto 12.67%;
    }
    .module26{
        padding-top: 10%;
    }
    .module26__title{
        font-size: 2.5rem;
    }
    .module27{
        margin-top: 7.33%;
        margin-bottom: 0;
        flex-direction: column;
    }
    .module27__item{
        width: 100%;
        margin-left: 0;
    }
    .module27__item:not(:first-of-type){
        margin-top: 10.71%;
    }
    .module27__title{
        font-size: 2.5rem;
        margin-top: 10.71%;
    }
    .module27__text1{
        margin-top: 6.25%;
    }
    .module28__text{
        margin-top: 7.14%;
    }
    .section__before_module29{
        padding-bottom: 58.13% !important;
    }
    .module29::before {
        padding-top: 140px;
    }
    .module29__box{
        width: 100%;
        top: -190px;
        left: 0;
        flex-direction: column;
    }
    .module29__image{
        width: 100%;
    }
    .module29__text{
        width: 100%;
        margin-left: 0;
        margin-top: 7.14%;
    }
    .module29__text2{
        font-size: 1.7rem;
        margin-top: 0;
    }
    .module30{
        margin-top: 14.29%;
    }
    .module30__box{
        width: 100%;
        flex-direction: column-reverse;
    }
    .module30__left{
        width: 100%;
        margin-top: 7.14%;
    }
    .module30__right{
        width: 100%;
        margin-left: 0;
    }
    .module31{
        margin-top: 10%;
    }
    .module31__box{
        flex-direction: column;
        width: 100%;
    }
    .module31__left{
        width: 100%;
    }
    .module31__right{
        width: 100%;
        margin-left: 0;
        margin-top: 7.14%;
    }
    .module32{
        margin-top: 10%;
    }
    .module32__box{
        width: 100%;
    }
    .module33{
        margin-top: 10%;
    }
    .module33__box{
        width: 100%;
        flex-wrap: wrap;
        padding-bottom: 20px;
    }
    .module33__btn{
        width: 100%;
    }
    .module33__btn a.btn{
        width: 80%;
        margin: 0 auto 13.39%;
    }
    .module33__item{
        position: absolute;
        left: 0;
        top: inherit;
        bottom: 0;
    }
    .module33__item2{
        margin-left: auto;
        position: absolute;
        right: 0;
        top: inherit;
        bottom: 0;
    }
    .module34{
        margin-top: 10%;
    }
    .module34__box{
        width: 100%;
    }
    .module34__item{
        width: 46.79%;
    }
    .module34__item:not(:nth-of-type(3n+1)) {
        margin-left: 0;
    }
    .module34__item:nth-of-type(2n){
        margin-left: 6.42%;
    }
    .module34__item:nth-of-type(n+4) {
        margin-top: 0;
    }
    .module34__item:nth-of-type(n+3) {
        margin-top: 5.36%;
    }
    .module35{
        margin-top: 10%;
        margin-bottom: 0;
        flex-direction: column;
    }
    .module35__item{
        width: 100%;
        margin-left: 0;
    }
    .module35__item:not(:first-of-type) {
        margin-top: 10.71%;
    }
    .module35__item + a.btn{
        margin-top: 10%;
    }
    .module35__day{
        font-size: 1.5rem;
    }
    .module37{
        margin-top: 8.93%;
        position: relative;
    }
    .module37__box{
        position: absolute;
        left: -17%;
        top: 0;
        width: 100vw;
        position: relative;
    }
    .module37__box::before{
        content: "";
        display: block;
        padding-top: 11.6%;
    }
    .module37__item{
        letter-spacing: -0.04em;
        text-indent: -0.04em;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .module37__item.module37__item--current:not(:last-of-type)::before{
        border-left: 12px solid rgba(255,255,255,0.3);
        right: -12px;
    }
    .module37__item:not(:last-of-type)::after{
        background-image: url(../images/arrow_formflow.svg);
        background-size: auto 100%;
        background-repeat: no-repeat;
        border: none;
        transform: inherit;
        width: 12px;
        height: 100%;
        top: 0;
        right: -15px;
    }
    .module37__box--confirm .module37__item:not(:last-of-type)::after{
        background-image: url(../images/arrow_formflow2.png);
        background-size: auto 100%;
        background-repeat: no-repeat;
        border: none;
        transform: inherit;
        width: 12px;
        height: 100%;
        top: 0;
        right: -11px;
    }
    .module37__box--thanks .module37__item:nth-of-type(2)::after{
        background-image: url(../images/arrow_formflow2.png);
        background-size: auto 100%;
        background-repeat: no-repeat;
        border: none;
        transform: inherit;
        width: 12px;
        height: 100%;
        top: 0;
        right: -11px;
    }
    .module38__th{
        display: block;
        width: 100%;
    }
    .module38__th .required{
        display: inline-block;
        margin-left: 5px;
    }
    tr:not(:first-of-type) .module38__th{
        padding-top: 16px;
    }
    .module38__td{
        width: 100%;
        display: block;
        padding-top: 7px;
    }
    tr:not(:first-of-type) .module38__td{
        padding-top: 7px;
    }
    input.input__text{
        padding: 5px 7px;
    }
    .module38__td--column2{
        display: flex;
    }
    .module38__td--column2 input{
        width: 63.08%;
    }
    .module38__td--column2 button{
        width: 33.33%;
        margin-left: 3.59%;
    }
    .radio-input__box{
        justify-content: center;
    }
    .radio-input + label:not(:first-of-type) {
        margin-left: 35px;
    }
    tr:not(:first-of-type) .module38__th.module38__th--vtop{
        padding-top: 7px;
    }
    .module39{
        padding-bottom: 10%;
    }
    .module39__box{
        flex-direction: column;
    }
    .module39__item{
        width: 100%;
    }
    .module39__item:not(:first-of-type){
        margin-left: 0;
        margin-top: 10.71%;
    }
    .module39__item li:first-of-type{
        border-bottom: none;
        background-image: url(../images/arrow_module39_sp.svg);
        background-size: 65.36% auto;
        background-repeat: no-repeat;
        background-position: right bottom 10px;
    }
    .module39__item a{
        padding-right: 1em;
        background-color: #cfaf8a;
    }
    .module40__midashi{
        font-size: 1.5rem;
    }
    .module40__text{
        margin-top: 5.36%;
    }
    .module40__text{
        font-size: 1.4rem;
    }
    .module40__list li{
        font-size: 1.4rem;
    }
}
@media screen and (max-width: 768px) {
    
}
@media screen and (max-width: 360px) {
}